Support Add message to ticket
POST
/control-plane/api/v1/organization/{organization_id}/support/tickets/{ticket_id}/messages

Authentication

API Key (BearerAuth)

  • Header: Authorization

Path Parameters

organization_idstringrequired

Organization ID


ticket_idstringrequired

Ticket ID


Request Body

Message input

Required

contentstringrequired

Example:

{
  "content": "string"
}

Responses

201
Created

Response Fields:

  • content (string)

  • created_at (string)

  • id (string)

  • sender_id (string)

  • sender_name (string)

  • sender_type (string)

  • ticket_id (string)

Example:

{
  "content": "string",
  "created_at": "string",
  "id": "string",
  "sender_id": "string",
  "sender_name": "string",
  "sender_type": "string",
  "ticket_id": "string"
}
403
Forbidden

Example:

{
  "key": "value"
}